Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_64byte Struct Reference

## Data Fields
double | a
double | b
double | c
double | d
double | e
double | f
double | g
double | h

## Detailed Description

Definition at line 12 of file cls_64byte.c.

## Field Documentation

## ◆ a

double cls_struct_64byte::a

Definition at line 13 of file cls_64byte.c.

Referenced by main().

## ◆ b

double cls_struct_64byte::b

Definition at line 14 of file cls_64byte.c.

Referenced by main().

## ◆ c

double cls_struct_64byte::c

Definition at line 15 of file cls_64byte.c.

Referenced by main().

## ◆ d

double cls_struct_64byte::d

Definition at line 16 of file cls_64byte.c.

Referenced by main().

## ◆ e

double cls_struct_64byte::e

Definition at line 17 of file cls_64byte.c.

Referenced by main().

## ◆ f

double cls_struct_64byte::f

Definition at line 18 of file cls_64byte.c.

Referenced by main().

## ◆ g

double cls_struct_64byte::g

Definition at line 19 of file cls_64byte.c.

Referenced by main().

## ◆ h

double cls_struct_64byte::h

Definition at line 20 of file cls_64byte.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_64byte.c